/* vim:set ts=4 sts=4 sw=4 bs=2 ai si noet nu ft=css: */
/* $Id$ */
/* Last Change: 20-September-2022 12:19:55. */

/* lg: 960px */

@media screen and (min-width: 960px) {

	header .sp {
		display: none;
	}
	
	header .pc {
		display: block;
	}

	#sec1 #office li {
		padding: 0 1.5rem 0;
	}

	#sec1 #office li:first-child {
		padding-left: 3rem;
	}
	
	#sec1 #office li:last-child {
		padding-right: 3rem;
	}

	body.subpage .sec #office li {
		padding: 0 1.5rem 0;
	}

	body.subpage .sec #office li:first-child {
		padding-left: 3rem;
	}
	
	body.subpage .sec #office li:last-child {
		padding-right: 3rem;
	}

}

